QGIS Application - Bug report #17860

Attribute Forms - Fields...Editable Setting Not Retained Between File Saves

2018-01-15 09:08 PM - Kory Roberts

Status: Closed
Priority: Normal
Assignee:

Category: Attribute table

Affected QGIS version:master

Operating System: Linux Mint 18.3 Cinnamon
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 25755

Description

Layer -> Properties... -> Attribute Form -> Fields

Toggle "Editable" to OFF for a field, apply, and save file. Upon reopening file, field is editable again.

Associated revisions

Revision f3f1b8ea - 2018-01-16 07:09 AM - Nyall Dawson

Save/restore form "editable" and "label on top" settings

Fixes #17860

History

#1 - 2018-01-16 07:09 AM - Nyall Dawson
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|f3f1b8eaal382fa8ab834802875a810dc696d6e2b.

#2 - 2018-02-21 09:52 PM - Giovanni Manghi

- Resolution set to fixed/implemented

2025-06-14

1/1




